[File]
ANSICP=65001
Author=Костадин Цветков (choveka@yandex.com)
Help=AIMP-en.chm
LangId=1026
Name=Български (BG)
VersionId=6000

[AIMPML]
CreationDate=Дата на създаване
FormatType=Формат
LastModifiedDate=Дата на последна промяна
Name=Показвано име

[Common]
AIMP.MyClouds.Actions.AddStorage=Добави хранилище...
AIMP.MyClouds.Actions.EditStorage=Промени хранилище...
AIMP.MyClouds.Actions.Refresh=Обнови
AIMP.MyClouds.Actions.RemoveStorage=Премахни хранилище...
AIMP.MyClouds.ML.Default=По подразбиране

[frmMyCloudsDeleteConfirmation]
btnCancel=Отммени
btnOk=ОК
Caption=Пермахване на хранилище
cbDeleteCachedFiles=Изртий локалния кеш
lbText=Сигурни ли сте, че искате да изтриете %s от списъка?

[frmMyCloudsEditStorage]
btnCancel=Отмени
btnOk=ОК
btnToken=Вземи токен
Caption=Облачни хранилища
edCustomServer.th=Въведи адрес и порт на сървъра
gbAuthorization=Оторизация
gbDisplayName=Показвано име
gbService=Услуга
lbLogin=Потребителско име:
lbPassword=Парола:

[frmMyCloudsSettings]
C1=Настройки
CB1=Покажи информация за трака от таговете
CB2=Използвай поточен (стриймингов) достъп, ако е възможно
CB2Hint=Осигурява бърз старт на изпълнението, но не поддържа кеширане и разбивка по CUE
CB3=Премахни кешираните файлове при затваряне на приложението
CB4=Премахни кешираните файлове, които са по-стари от:
CB5=Разреши изтегляне на обложки на албумите
CB6=Изчисли продължителността на трака\n(възможно е файла да бъде напълно изтеглен)
GB1=Кеширане
W1=Включването на тези опции може да се увеличи интернет трафика

[MyClouds]
Caption=Облачни хранилища

